Bug 177253 - misc/dejagnu: Update to version 1.1.1
Summary: misc/dejagnu: Update to version 1.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-22 18:40 UTC by tkato432
Modified: 2013-03-24 16:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.33 KB, patch)
2013-03-22 18:40 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2013-03-22 18:40:03 UTC
- Update to version 1.1.1
Comment 1 Edwin Groothuis freebsd_committer 2013-03-22 18:41:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2013-03-24 16:03:22 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2013-03-24 16:03:29 UTC
Author: miwi
Date: Sun Mar 24 16:03:16 2013
New Revision: 315135
URL: http://svnweb.freebsd.org/changeset/ports/315135

Log:
  - Update to 1.1.1
  
  PR:		177253
  Submitted by:	ports fury

Modified:
  head/misc/dejagnu/Makefile   (contents, props changed)
  head/misc/dejagnu/distinfo   (contents, props changed)

Modified: head/misc/dejagnu/Makefile
==============================================================================
--- head/misc/dejagnu/Makefile	Sun Mar 24 16:01:10 2013	(r315134)
+++ head/misc/dejagnu/Makefile	Sun Mar 24 16:03:16 2013	(r315135)
@@ -1,12 +1,8 @@
-# New ports collection makefile for:	dejagnu
-# Date created:		12 October 1996
-# Whom:			markm
-#
+# Created by: markm
 # $FreeBSD$
-#
 
 PORTNAME=	dejagnu
-PORTVERSION=	1.5
+PORTVERSION=	1.5.1
 CATEGORIES=	misc tcl tk
 MASTER_SITES=	GNU
 
@@ -14,16 +10,15 @@ MAINTAINER=	ports@FreeBSD.org
 COMMENT=	Automated program/system tester
 
 LICENSE=	GPLv3
-LICENSE_FILE=	${WRKSRC}/COPYING
 
 BUILD_DEPENDS=	expect:${PORTSDIR}/lang/expect
 RUN_DEPENDS=	expect:${PORTSDIR}/lang/expect
 
+USE_TCL=	yes
 USE_GMAKE=	yes
 GNU_CONFIGURE=	yes
-USE_TCL=	83+
 
 MAN1=		runtest.1
-INFO=	${PORTNAME}
+INFO=		${PORTNAME}
 
 .include <bsd.port.mk>

Modified: head/misc/dejagnu/distinfo
==============================================================================
--- head/misc/dejagnu/distinfo	Sun Mar 24 16:01:10 2013	(r315134)
+++ head/misc/dejagnu/distinfo	Sun Mar 24 16:03:16 2013	(r315135)
@@ -1,2 +1,2 @@
-SHA256 (dejagnu-1.5.tar.gz) = c8b45808357a6f3e32cd56d8b56a4fdf8a1d5f3818818045c2022993e0e8a3db
-SIZE (dejagnu-1.5.tar.gz) = 576269
+SHA256 (dejagnu-1.5.1.tar.gz) = 60e747d1a4c5c7f76bee649bb9641e66f9605548b2761435aca09f88094433d2
+SIZE (dejagnu-1.5.1.tar.gz) = 579277
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"